var ms   = true;  //kein Netscape
var ver3 = false; //Browserversion ab 3
var ver4 = false;	//Browserversion ab 4

incl = true;      //javaScript Include ok

AgentHeader = navigator.userAgent;
if (AgentHeader.substring(0,7) == "Mozilla")
{
   if (parseInt(AgentHeader.substring(8,9)) >  3) {ver4 = true;}
   if (parseInt(AgentHeader.substring(8,9)) >= 3) {ver3 = true;}
}


if (navigator.appName == 'Netscape')
{
   ms = false;
}